@charset "utf-8";

/* ****************************************************
Title: index.css
---------------------------------------------------------------------------- */

.slider img {width: 100%;height: auto;}
.single-item {max-width: 100%;margin: 0 auto 50px;}

section {margin-bottom:80px;}

/*
.sc1
------------*/
.sc1 {padding-top:30px;}
.sc1 .catch {font-size: 300%; font-weight:lighter; margin-bottom:30px; letter-spacing:0.3em;}
.sc1 p {font-size:125%; font-weight:lighter; line-height:1.8; letter-spacing:0.3em;}

/*
.sc2
------------*/
section.sc2 {margin-bottom:50px;}
.sc2 .clk {width:300px;cursor: pointer; margin-bottom: 30px;}
.sc2 .clk:hover {opacity:0.7;}
.sc2 img {margin-bottom:20px;}


/*
.sc3
------------*/
.sc3 .bar {width:300px;}
.sc3 .st-if {width:300px;}
.sc3 .st-if .st-img {margin-bottom:15px;}
.sc3 .st-if .st-img:hover {opacity:0.7;}
.sc3 .st-if h3.sbar a {color:#F77E8C; font-size:125%; font-weight: bold; margin-bottom:15px; text-decoration:none;}
.sc3 .st-if h3.sbar a:hover{text-decoration: underline;}
.sc3 .st-if h3.sbar span {font-size:80%; padding-left:5px; color:#333;}
.sc3 .st-if dl {margin-bottom: 15px;}
.sc3 .st-if dt {font-weight:bold;}
.sc3 .st-if dd {padding-left: 0.5em;}
.sc3 .st-if .cf dt {padding-right:20px; float:left;}
.sc3 .st-if .cf dd {float:left; padding-left:0;}

@media screen and (max-width:767px){
.sc1 {padding-top: 5vw;}
.sc1 .catch {font-size: 8.5vw; font-weight:lighter;}
.sc1 p {font-size:4.7vw; letter-spacing:0;}

/*
.sc2
------------*/
.sc2 {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.sc2 .clk {width:100%; margin-bottom:3em;}
.sc2 .clk a img {width:100%;}
.sc2 .clk h2 {width:300px; margin:0 auto;display:block; text-align:center;}

/*
.sc3
------------*/
section.sc3 {margin-bottom:40px;}
.sc3 .flex {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;;}
.sc3 .st-if {width:100%; margin-bottom:3em}
.sc3 .st-if h3 {text-align:center; margin-bottom:0.5em;}
.sc3 .st-if .st-img img {width:100%;}


}